gpredict(1)

NAME
gpredict - Satellite tracker for GNOME

SYNOPSIS
gpredict

DESCRIPTION
GNOME Predict is a real time satellite tracking program for GNOME, based on the tracking engine of John Magliacane's excellent satellite tracker Predict.

OPTIONS
Standard GNOME options may be used.

gpredict will ask some configuration questions when first used.

SEE ALSO
Some additional information can be found in /usr/share/doc/gpredict

AUTHOR
gpredict was written by Alexandru Csete <alexc@ifa.au.dk> and others. This manual page was written by Hamish Moffatt VK3SB <hamish@debian.org> for Debian (but may be used by others).